Hlavní navigace

Zprávička č. 4898

- nomad

Apache Software Foundation uvolnila Apache 2.0.46, který obsahuje důležité bezpečnostní opravy. Chyby (jež budou blíže odhaleny dnes) mohou být zneužity k DOS (denial of service) útoku a eventuálně ke vzdálenému spuštění kódu. Uživatelům používajícím Apache 2.x je doporučován upgrade.

Našli jste v článku chybu?